* {
    padding: 0; margin: 0; 
    box-sizing: border-box;
}

html, body {
	height: 100%;
}

#pageContainer {
    height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#mainContainer {
    background-color: #ffffff;
	display: flex;
    flex-direction: column;
    width: 800px;
	align-items: center;
	border-radius: 3px;
	box-shadow: 0px 1px 3px 1px rgba(2, 1, 4, 0.28);
	padding: 25px 0px;
}

h2 {
	font-family: 'Rubik', sans-serif;
	font-size: 36px;
	margin-bottom: 20px;
	font-weight: 100;
	color: #262626;
}

#mainContainer .field {
	font-family: 'Rubik', sans-serif;
	font-size: 15px;
	padding-left: 12px; padding-right: 12px;
	height: 30px;
	margin: 2px 0px;
	border-width: 0px;
    background-color: #e8e8e8;
    width: 100%;
    color: #262626;
    text-align: center;
}
#mainContainer .field::placeholder {
	color: #7d7d7d;
}